"SN Title" = "请输入产品序列号。";
"NextButton Title" = "继续";
"CancelButton Title" = "取消";
"WelcomeMessage" = "";
"Window Title" = "RISO打印机驱动程序安装";
"Window Title GOCCOPRO" = "RISO GOCCOPRO打印机驱动程序安装";

"OS Title" = "无法运行此安装程序，因为本操作系统版本不支持。"; 
"Upgrade Title" = "在Mac OS X版本10.3.9、10.4和10.5上支持此安装程序。"; 
"Upgrade Title GOCCOPRO" = "在Mac OS X版本10.4和10.5上支持此安装程序。"; 
"Upgrade Title 1060" = "在Mac OS X版本10.6和10.7上支持此安装程序。"; 
"OK Title"= "OK"; 
									
"Invalid Title" = "输入的序列号不正确！"; 
"SerialNumber Title" = "请输入正确的序列号。"; 
"OK Title"= "OK";